<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <style>
        body {
            text-align: center;
        }

        h1 {
            font-size: 3rem;
        }

        .cards {
            background-color: #f1f1f1;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }

        .card {
            background-color: #fff;
            display: flex;
            flex-direction: column;
            align-items: center;
            margin: 2%;
            width: 25%;

            font-size: 1.5rem;

            border: 1px solid red;
        }

        span {
            color: rgb(14, 167, 206);
            font-size: 1.2rem;
        }
    </style>
</head>

<body>
    <h1>Персонажі Зоряних війн</h1>
    <div class="cards">
        <!-- <div class="card">
            <p></p>
            <p></p>
            <p></p>
            <p></p>
            <p></p>
            <p></p>
        </div> -->
    </div>

    <script src="./index.js"></script>
</body>

</html>